<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('pay', function (Blueprint $table) {
            $table->boolean('is_full_input')->default(true);
            $table->unsignedTinyInteger('level_input')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('pay', function (Blueprint $table) {
            $table->dropColumn('is_full_input');
            $table->dropColumn('level_input');
        });
    }
};
